<component name="libraryTable">
  <library name="Gradle: androidx.interpolator:interpolator:1.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/c91e869863ba7a10c71a7ee5f4767c91/transformed/interpolator-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/8d52a77347c2d74c726c07e7929b7078/transformed/interpolator-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/4fa7b9cfd84f92cfbbd8ce72ca56a167/transformed/interpolator-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/abddd950a7d2e1069a295591f8c22fad/transformed/interpolator-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/70d5056179d228f4cb9169eb25ed5d5c/transformed/interpolator-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/bd8de500bc006047720f9c2cef15c047/transformed/interpolator-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/8d52a77347c2d74c726c07e7929b7078/transformed/interpolator-1.0.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/8d52a77347c2d74c726c07e7929b7078/transformed/interpolator-1.0.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.interpolator/interpolator/1.0.0/fefd5e3cbc479b6b4a9532d05688a1e659e8d3d2/interpolator-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>